Subject: Re: [avtext] [AVTCORE] [avtcore] extended WGLC for draft-ietf-avtext-lrr-04

From: Colin Perkins <[email-masked]>
Date: Mon, 1 May 2017 12:04:32 +0100

I’ve reviewed this draft. I’m not familiar enough with how layering works for the specific codecs in section 4 to comment on the correctness of that part, but the RTP parts look okay, and the rest seems clearly specified.

I found a couple of editorial nits:

- Might want to expand “RTCP” -> “RTP Control Protocol (RTCP)” the first time used.

- Figures 1-4, the label seems disconnected from the figure. Might also want to refer to the figures by number.

- Section 3, 4th paragraph: “FMT=TBD” - might want to add an RFC Editor note to fill this in with the actual number, to ensure this doesn’t get missed.

- Section 3.1, last paragraph: should “are designed to match the” be “matches that of the”?

Colin

> On 28 Apr 2017, at 09:39, Huangyihong (Rachel) <[email-masked]> wrote:
> 
> Hi,
>  
> I’ll extend this WGLC for another week (until 5/5) as I didn’t see any feedback in the list.
>  
> If you think this draft has no further issues and ready for the next step, please don’t be silent and express it in the list. We’ll appreciate it.
>  
> BR,
> Rachel (co-chair)
>  
> From: avtext [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of Huangyihong (Rachel)
> Sent: Tuesday, April 11, 2017 9:02 AM
> To: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> Subject: [avtext] [avtcore] WGLC for draft-ietf-avtext-lrr-04
>  
> Hi WG,
>  
> It is agreed that draft-ietf-avtext-lrr-04 is stable enough for the next step. Therefore, this email starts a working group last call for draft-ietf-avtext-lrr-04. This WGLC runs until April 28th. So please have a look at the draft and send your comments to the avt list by then. Thanks.
>  
> The draft is now available at https://datatracker.ietf.org/doc/html/draft-ietf-avtext-lrr-04 <https://datatracker.ietf.org/doc/html/draft-ietf-avtext-lrr-04>.
>  
> BR,
> Rachel (co-chair)
>  
> _______________________________________________
> Audio/Video Transport Core Maintenance
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/avt <https://www.ietf.org/mailman/listinfo/avt>

-- 
Colin Perkins
https://csperkins.org/